/*¸ÞÀÎºñÁê¾ó*/
.contents img {width:100%;} 
.m_lo_img img {width:100%;} 
.contents {position:relative; max-width:995px; margin:0 auto;  min-height:331px;}
.m_lo_img {position:relative; width:100%;  max-height:630px;}
.m_lo_img .cont {position:relative; max-width:1920px; margin:0 auto;}
.m_lo_img .cont p {position: absolute; z-index:100; right: 50%;  margin: 0  -60px 0 0; top:36%; max-height:120px;}
.m_lo_img:after {display:block; clear:both; content:" " ;}
 
.bx-basic .bx-controls {position: absolute; right:20px;bottom:20px;line-height: 0;z-index:10;}
.bx-basic .bx-default-pager {display: inline-block;zoom: 1;*display:inline;}
.bx-basic .bx-pager-item {display: inline-block;zoom:1;*display:inline;margin-right: 5px;}
.bx-basic .bx-controls-auto {display: inline-block;zoom: 1;*display: inline;margin-left: 10px;}
.bx-basic .bx-pager-link,
.bx-basic .bx-start,
.bx-basic .bx-stop {overflow: hidden;display: block;width: 10px;height: 10px;text-indent: -100em;background: url(../../img/gall_nav.png) no-repeat -10px 0;}
.bx-basic .bx-pager-link.active {background-position: -30px 0;}
.bx-basic .bx-start {background-position: -50px 0;}
.bx-basic .bx-stop {background-position: -70px 0;}
.bx-basic .bx-start.active,
.bx-basic .bx-stop.active {display: none;}
.tile {position: relative;float: left;}
.t-banner {width:100%;  overflow: hidden;}  
 
#banner-list li {display:inline; float:left;}
 
 
@media screen and (max-width: 995px) {
.m_lo_img .cont p {  top:30%;}
.t-banner {width: 100%; } 
 
}
 
 
.contact_bg {position:relative; width:100%; min-height:60px; background: url(../../img/contact_bg.png) repeat-y center top;  }
.contact {position:relative; max-width:995px; margin:0 auto;}
.contact h2 {float:left; font-size:18px; color:#fff; padding-top:17px;}
.contact p {float:left;  font-size:11px; color:#979797; padding:20px 0 0 10px;;}
.contact .contact_btn { font-size:15px;   float:right; text-align:center; padding-top:11px; }
.contact_btn a {padding:6px 70px 8px 70px; display:inline-block; background:#21CCCE; border-radius:4px; -moz-border-radius: 4px; -webkit-border-radius:4px; color:#fff; }
.contact_btn a:hover,.btn a.current {background:#4A4A4A; }
@media screen and (max-width: 768px) {
.contact h2 {float:none; padding:10px 0 0 20px; display:block;}
.contact p {float:none; padding:10px 0 10px 20px; display:block;}
.contact .contact_btn {float:none; padding:10px 0 10px 0; display:block;  }
}
 
.mimg_1 {position:absolute;  top:166px;  width:331px;   border-right:1px solid #2B2B2B;}
.mimg_2 {position:absolute;  top:166px; left:663px; width:331px;   border-right:1px solid #2B2B2B;}
 
.mtext {border:5px solid #0058E6; position:relative; animation:myfirst 2s infinite; -moz-animation:myfirst 2s infinite; -webkit-animation:myfirst 2s infinite; -o-animation:myfirst 2s infinite; 
  min-width:321px;  overflow:hidden; height:155px;      
float:left; background:#000;}
@keyframes myfirst
{
0% {background:#191919;}
50% {background:#000;}
100% {background:#191919;}
}
@-moz-keyframes myfirst
{
0% {background:#191919;}
50% {background:#000;}
100% {background:#191919;}
}
@-webkit-keyframes myfirst
{
0% {background:#191919;}
50% {background:#000;}
100% {background:#191919;}
}@-o-keyframes myfirst
{
0% {background:#191919;}
50% {background:#000;}
100% {background:#191919;}
}
.mtext p.text1 {   background:#0058E6;   padding:2px 0 5px 0; font-size:18px;  color:#fff;  font-weight:bold; text-align:center;}
.mtext p.text2 { text-align:center; font-size:37px; color:#10D5FF; padding-top:15px; line-height:100%;   }
.mtext p.text3 { text-align:center; font-size:13px; color:#C9C9C9; padding-top:10px; font-weight:bold;}
.mtext p span {display:block;}
.mgo_left_box {width:331px; height:165px;  border-bottom:1px solid #2D2D2E; float:left; border-right:1px solid #2D2D2E;}
.mgo_right_box {width:331px; height:165px; border-bottom:1px solid #2D2D2E;  float:left; border-left:1px solid #2D2D2E;}
.left1, .right1 { border-right:1px solid #2D2D2E;}
.mgo_box { text-align:center; font-weight:bold; }
.left1 a,.right2 a,.left2 a,.right1 a {width:165px; height:165px; display:block; 
-webkit-transition: all 0.35s ease-in-out;
-moz-transition: all 0.35s ease-in-out;
transition: all 0.35s ease-in-out;}
.left1 a {background:url(../../img/micon1.png) no-repeat center 40px;}
.left2 a {background:url(../../img/micon2.png) no-repeat center 40px;}
.right1 a {background:url(../../img/micon3.png) no-repeat center 40px;}
.right2 a {background:url(../../img/micon4.png) no-repeat center 40px;}
.mgo_box a h2{font-size:15px; text-transform: uppercase; color:#13D5FF; padding-top:110px; 
-webkit-transition: all 0.35s ease-in-out;-moz-transition: all 0.35s ease-in-out;transition: all 0.35s ease-in-out;}
.mgo_box a p {font-size:0; padding:10px 5px;
-webkit-transition: all 0.35s ease-in-out;-moz-transition: all 0.35s ease-in-out;transition: all 0.35s ease-in-out;}
.mgo_box a:hover p { color:#fff;  font-size:11px;}
.mgo_box a:hover h2 {  padding-top:40px; }
.mgo_box a p span {display:block;}
.mgo_left_box .left1, .mgo_right_box .right1 {background:url(../../img/box_bg1.png); float:left;}
.mgo_left_box .left2, .mgo_right_box .right2 {background:url(../../img/box_bg2.png); float:left;}
.left1 a:hover,.left2 a:hover,.right1 a:hover,.right2 a:hover {display:block;background:url(../../img/arrow_box_1.gif) no-repeat right bottom;} 
.mgo_box a:hover p {padding:5px;}
.br_1 {border-right:1px solid #2D2D2E;  } 
.mboard_box {position:absolute;  top:166px; left:332px; width:331px; height:165px;background:url(../../img/box_bg2.png) repeat 0 0 ;}
.mboard_box2 {width:331px; height:165px;background:url(../../img/box_bg1.png) repeat 0 0 ;}
.mboard_box2 img {width:80px;}
.board_con { position:relative; padding:20px;}
.board_con h2 {font-size:17px;line-height:100%;color:#fff;padding-bottom:10px;border-bottom:solid 1px #3E3F40;}
.board_con p {position:absolute;right:20px;top:20px;}
.board_con p a {display:block;padding:4px 7px;background:#0058E6;color:#B7BEC3;font-weight:600;font-size:11px; line-height:100%;}
/***** tablets (768px) *****/
@media screen and  (max-width:1023px) {
.contents {background:#585858;}
.contents:after {display:block; clear:both; content:" " ;}
.mimg_1,.mimg_2{width:50%; border-right:none; position:relative; top:0; left:0; float:left;}
  
.mgo_left_box,.mgo_right_box {position:relative; width:100%; border-right:none;   border-left:none;}
.mgo_left_box .left1,.mgo_right_box .right1,.mgo_left_box .left2,.mgo_right_box .right2 {position:relative; width:50%;  border-right:none;  }
.left1 a,.right1 a,.left2 a,.right2 a {width:100%;  border-right:none; }
.mtext { width:100%; border-left:none; border-right:none; }
 .left1, .right1 { right:none;}
.br_1 {border:none;  } 
.mboard_box,.mboard_box2  {position:relative;  width:100%;   top:0; left:0; float:left;}
.board_con { margin:0px ; }
 
}
@media screen and  (max-width:768px) {
 .left1, .right1 { border:none;}
.mimg_1,.mimg_2{width:100%;}
  
 
 
}
 
.ih-item {
position: relative;
-webkit-transition: all 0.35s ease-in-out;
-moz-transition: all 0.35s ease-in-out;
transition: all 0.35s ease-in-out;
} 
.ih-item a {
  color: #333;
}
.ih-item a:hover {
  text-decoration: none;
}
.ih-item img {
  width: 100%; 
}
.ih-item.square {
  position: relative;
}
.ih-item.square .info {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.ih-item.square.effect6 {
  overflow: hidden;
}
.ih-item.square.effect6.colored .info {
  background: #1a4a72;
  background: rgba(26, 74, 114, 0.6);
}
.ih-item.square.effect6.colored .info h3 {
  background: rgba(12, 34, 52, 0.6);
}
.ih-item.square.effect6 .img {
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.ih-item.square.effect6 .info {
  background: #333333;
  background: rgba(0, 0, 0, 0.7);
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
.ih-item.square.effect6 .info h3 {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  font-size: 17px;
  padding: 10px;
  background: #111111;
  margin: 55px 20px 0 20px;
   -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
  border:3px solid #eee;
}
.ih-item.square.effect6 .info p {
  font-style: italic;
  font-size: 12px;
  position: relative;
  color: #fff;
  padding: 10px 20px 20px;
  text-align: center;
  -webkit-transition: all 0.35s 0.1s linear;
  -moz-transition: all 0.35s 0.1s linear;
  transition: all 0.35s 0.1s linear;
}
.ih-item.square.effect6 a:hover .img {
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}
.ih-item.square.effect6 a:hover .info {
  visibility: visible;
  opacity: 1;
}
.ih-item.square.effect6.from_top_and_bottom .info h3 {
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
}
.ih-item.square.effect6.from_top_and_bottom .info p {
  -webkit-transform: translateY(100%);
  -moz-transform: translateY(100%);
  -ms-transform: translateY(100%);
  -o-transform: translateY(100%);
  transform: translateY(100%);
}
.ih-item.square.effect6.from_top_and_bottom a:hover .info h3,
.ih-item.square.effect6.from_top_and_bottom a:hover .info p {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}
.ih-item.square.effect6.from_left_and_right .info h3 {
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
}
.ih-item.square.effect6.from_left_and_right .info p {
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%);
}
.ih-item.square.effect6.from_left_and_right a:hover .info h3,
.ih-item.square.effect6.from_left_and_right a:hover .info p {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}
.ih-item.square.effect6.top_to_bottom .info h3 {
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
}
.ih-item.square.effect6.top_to_bottom .info p {
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
}
.ih-item.square.effect6.top_to_bottom a:hover .info h3,
.ih-item.square.effect6.top_to_bottom a:hover .info p {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}